<!-- Footer -->
<footer id="footer">
    <div class="container">
        <div class="row double">
            <div class="6u">
                <div class="row collapse-at-2">
                    <div class="6u">
                        <h3>Git</h3>
                        <ul class="alt">
							<li><a href="https://gitlab.com/karaokemugen/code/karaokemugen-app">{{ site.f_GIT_app[page.language] }}</a></li>
							<li><a href="https://gitlab.com/karaokemugen/code/karaokemugen-server">{{ site.f_GIT_server[page.language] }}</a></li>
							<li><a href="https://gitlab.com/karaokemugen/oneday-onekara">{{ site.f_GIT_bot[page.language] }}</a></li>
							<li><a href="https://gitlab.com/karaokemugen/main">{{ site.f_GIT_ressources[page.language] }}</a></li>
							<li><a href="https://gitlab.com/karaokemugen/sites">{{ site.f_GIT_sites[page.language] }}</a></li>
                        </ul>
                    </div>
					<div class="6u">
						<h3>Karaokes</h3>
						<ul class="alt">
							<li><a href="https://docs.karaokes.moe">{{ site.f_tuto_kara[page.language] }}</a></li>							
						</ul>
					</div>
                </div>
            </div>
            <div class="6u">
                <h2>{{ site.f_about_us[page.language] }}</h2>
                <p align=justify>{{ site.f_about_p[page.language] }}</p>
                <div class="row collapse-at-2">
                    <div class="6u">
                        <p><a href="{{ site.baseurl }}{% if page.language == "en" %}/en{% endif %}/contact.html">{{ site.g_contact[page.language] }}</a> - <a href="https://discourse.karaokes.moe">Forum</a></p>
                        <ul class="icons">
                            <li><a href="https://bsky.app/karaokes.moe"><img src="{{ site.baseurl }}/images/social/blueskylogo.png" title="Bluesky"/></a></li>
                            <li><a href="https://shelter.moe/@KaraokeMugen"><img src="{{ site.baseurl }}/images/social/mastodonlogo.png" title="Mastodon"/></a></li>
                            <li><a href="https://karaokes.moe/discord"><img src="{{ site.baseurl }}/images/social/discordapplogo.png" title="Discord"/></a></li>
                        </ul>
                    </div>
                    <div class="6u">
                        <p><span class="linklike">{{ site.f_language[page.language] }} :<span></p>
                        <ul class="icons">
                            <li>
                                {% if page.language == "en" %}
                                    {% if page.layout == "post" %}
                                        <a href="{{ site.baseurl | append: "/fr" | append: page.handle }}">
                                    {% else %}
                                        <a href="{{ site.baseurl | append: page.handle }}">
                                    {% endif %}
                                            <img src="{{ site.baseurl }}/images/french-flag.jpg" alt="Français" />
                                        </a>
                                {% else %}
                                    <img src="{{ site.baseurl }}/images/french-flag.jpg" alt="Français" />
                                {% endif %}
                            </li>
                            <li>
                                {% if page.language == "fr" %}
                                    <a href="{{ site.baseurl | append: "/en" | append: page.handle }}">
                                        <img src="{{ site.baseurl }}/images/english-flag.jpg" alt="English" />
                                    </a>
                                {% else %}
                                    <img src="{{ site.baseurl }}/images/english-flag.jpg" alt="English" />
                                {% endif %}
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
		<div align="center">
			<p>Donations</p>
			<ul class="icons">
				<li><script src="https://liberapay.com/karaokemugen/widgets/button.js"></script>
				<noscript><a href="https://liberapay.com/karaokemugen/donate"><img alt="Donate using Liberapay" src="https://liberapay.com/assets/widgets/donate.svg"></a></noscript></li>
				<li>
					{% if page.language == "fr" %}
					<form action="https://www.paypal.com/donate" method="post" target="_top">
					<input type="hidden" name="hosted_button_id" value="2FGU9X24PPGFS" />
					<input type="image" src="https://www.paypalobjects.com/fr_FR/FR/i/btn/btn_donateCC_LG.gif" border="0" name="submit" title="PayPal - The safer, easier way to pay online!" alt="Bouton Faites un don avec PayPal" />
					<img alt="" border="0" src="https://www.paypal.com/fr_FR/i/scr/pixel.gif" width="1" height="1" />
					</form>

					{% else %}

					<form action="https://www.paypal.com/donate" method="post" target="_top">
						<input type="hidden" name="hosted_button_id" value="YTZKDQWQS5R4J" />
						<input type="image" src="https://www.paypalobjects.com/en_US/FR/i/btn/btn_donateCC_LG.gif" border="0" name="submit" title="PayPal - The safer, easier way to pay online!" alt="Donate with PayPal button" />
						<img alt="" border="0" src="https://www.paypal.com/en_FR/i/scr/pixel.gif" width="1" height="1" />
						</form>

					{% endif %}
					</li>
				<li><a href="https://www.patreon.com/bePatron?u=64513113" data-patreon-widget-type="become-patron-button">{{ site.f_patreon[page.language] }}</a><script async src="https://c6.patreon.com/becomePatronButton.bundle.js"></script></li>
			</ul>
		</div>
        <ul class="copyright">
            <li><b>Karaoke Mugen</b> - {{ site.f_licenceA[page.language] }} <a href=https://opensource.org/licenses/mit-license.php>MIT</a> {{ site.f_licenceB[page.language] }}</li>
            <li>Design: <a href="http://templated.co">TEMPLATED</a></li>
			<li>Nanamin Charadesign: <a href="https://sedeto.fr">Sedeto</a></li>
            <li>Images: <a href="{{ site.baseurl }}/images/sources.html">{{ site.f_liste_sources[page.language] }}</a></li>
            <li>Jekyll template: <a href="http://cloudcannon.com">Cloud Cannon</a></li>
            <li class="lang-foot {% if page.language == "fr" %}lang-fr{% else %}lang-en{% endif %}">
                {% if page.language == "fr" %}
                    <span>Français</span>&nbsp;|&nbsp;<a href="{{ site.baseurl | append: "/en" | append: page.handle }}">English</a>
                {% else %}
                    {% if page.layout == "post" %}<a href="{{ site.baseurl | append: "/fr" | append: page.handle }}">Français</a>
                    {% else %}<a href="{{ site.baseurl | append: page.handle }}">Français</a>
                    {% endif %}&nbsp;|&nbsp;<span>English</span>
                {% endif %}
            </li>
            <li><a href="#">↑ {{ site.f_backToTop[page.language] }}</a></li>
        </ul>
    </div>
</footer>
